This project contains 1 outdated development dependencies.

Crate crossbeam

Dependencies

(6 total, 6 outdated)

CrateRequiredLatestStatus
 cfg-if^0.1.21.0.0out of date
 crossbeam-channel^0.40.5.0out of date
 crossbeam-deque^0.7.00.8.0out of date
 crossbeam-epoch^0.80.9.1out of date
 crossbeam-queue^0.20.3.1out of date
 crossbeam-utils^0.70.8.1out of date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 rand^0.60.8.2out of date